@charset "utf-8";
/* CSS Document */

.members-container {
	padding: 0 0 40px 0;
}
.members-container img {
	border: 1px solid #ccc;
}
.txt_box {
	font-size: 14px;
	padding: 1rem;
	margin: 1rem 0;
}

.maincontainer .news_box dl {
	border-bottom: 1px dashed #ccc;
	padding-bottom: .5rem;
	margin: 1rem 0;
}
.maincontainer .news_box dl dt {
	font-weight: normal;
	margin-bottom: 1rem;
  flex-shrink: 0;
  float: left;
  clear: left;
  width: 9rem;
  white-space: nowrap;
}
.maincontainer .news_box dl dd {
	font-weight: normal;
	margin-bottom: .5rem;
	margin-left: 9rem;
}
.maincontainer .news_box dl dd:before {
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\e5cc";
  vertical-align: middle;
	margin-right: .5rem;
	color: #E94637;
	margin-left: -1.5rem;
}
.maincontainer .news_box dl dd a {
	text-decoration: none;
}
.maincontainer .news_box dl dd a:hover {
	text-decoration:underline;
}
a.news_link {
	text-decoration: none;
}
a.news_link:hover {
	text-decoration:underline;
}
a.news_link::before {
  padding-right: 5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\e9b9";
  vertical-align: middle;
}

.projects a {
	text-decoration: none;
}
.projects .card {
	box-shadow: 3px 3px 3px #ccc;
	overflow:hidden;
}
.projects .card img {
	max-height: 250px;
	margin:0 auto 20px;
	transition:0.3s all;
}
.projects .card:hover img{
  transform:scale(1.1,1.1);
}
.projects .card h5.card-title {
	font-size: 1rem;
	font-weight: bold;
	text-indent: -0.8rem;
	margin-left: 0.8rem;
	line-height: 1.5rem;
}
.projects .card h5.card-title::before {
  content: "";
  display: inline-block;  
  background-image: url('../img/h3_icon.png');
  background-size: cover;
  background-repeat: no-repeat;
	width: 5px;
	height: 20px;
	margin-right: .5rem;
	position:relative;
	top:2px;
}
.projects .card .card-body {
	min-height: 150px;
}
.paper img {
	width: 90%;
}
.paper p {
	font-size: 12px;
	color: #666;
}

a.projects_link {
	text-decoration: none;
}
a.projects_link:hover {
	text-decoration:underline;
}
a.projects_link::before {
  padding-right: 5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\e3ec";
  vertical-align: middle;
}

a.site_link {
	text-decoration: none;
}
a.site_link:hover {
	text-decoration:underline;
}
a.site_link::after {
  padding-left: 5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\e89e";
  vertical-align: middle;
}

.about_bg01 {
	text-align: center;
	position: relative;
	width: 100%;
	padding: 5px 0;
}
.about_bg01::before {
  content: "";
	position: absolute;
	background: url("../img/index_bg01.png")no-repeat top 0 left 0;
	top: 0;
	left: 0;
  height: 100%;
  width: 100%;
	z-index: 1;
}
.about_bg01::after {
  content: "";
	position: absolute;
	background: url("../img/index_bg01.png")no-repeat top 0 left 0;
	transform: scaleX(-1) scaleY(-1);
	top: 0;
	left: 0;
  height: 100%;
  width: 100%;
	z-index: 1;
}
.about_bg01_inner {
	padding: 80px 0;
	background: #FDE8E8;
	margin: 15px auto;
}
.about_bg01_inner .about_bg01_txt {
	z-index: 10;
	position: relative;
}
.about_bg02 {
	text-align: center;
	position: relative;
	width: 100%;
	padding: 5px 0;
}
.about_bg02::before {
  content: "";
	position: absolute;
	background: url("../img/index_bg02.png")no-repeat top 0 right 0;
	transform: scaleX(-1);
	top: 0;
	right: 0;
  height: 100%;
  width: 100%;
	z-index: 1;
}
.about_bg02::after {
  content: "";
	position: absolute;
	background: url("../img/index_bg02.png")no-repeat top 0 right 0;
	transform: scaleY(-1);
	top: 0;
	right: 0;
  height: 100%;
  width: 100%;
	z-index: 1;
}
.about_bg02_inner {
	padding: 80px 0;
	background: #D1F2FC;
	margin: 15px auto;
}
.about_bg02_inner .about_bg02_txt {
	z-index: 10;
	position: relative;
}
.about_bg01 h6,
.about_bg02 h6 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	font-weight: bold;
}
.about_bg01 p {
	font-size: 1rem;
	line-height: 2rem;
	font-weight: bold;
}
.about_container h5.card-title {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 1rem;
	font-size: 1.1rem;
}
.event_table {
	max-width: 80%;
}
.event_table th {
	font-size: 1.2rem;
	vertical-align: middle;
	padding: .5rem;
}
.event_table td {
	font-size: 1.2rem;
	font-weight: bold;
	padding: 1rem;
}
.event_table th small {
	font-size: .9rem;
	font-weight: normal;
}
.event_table th:first-child {
	background: #E94637;
	color: #fff;
	width: 200px;
	text-align: center;
}
.event_table th:last-child {
	background: #1EB9EF;
	color: #fff;
}
.event_list {
	margin-bottom: 100px;
}
.event_list a {
	text-decoration: none;
	color: #333;
}
.event_list .event_list_col {
	padding: 40px 20px;
	border-bottom: 1px solid #ccc;
}
.event_list .event_list_col:hover {
	background: #eee;
}
.event_list .event_list_col h5 {
	font-size: 1.3rem;
	font-weight: bold;
	margin: 1rem 0;
}
.event_list_col img {
	width: 200px;
}
.event_list .event_list_col p.p_day {
	font-size: 12px;
}
.event_list .event_list_col p.small {
	font-size: 12px;
}
.event_list .event_list_col p.small:after {
  content: ">";
	margin-left: 5px;
	color: #E94637;
}
.event_information {
	background: #eee;
}
.event_information h4 {
	background: #272727;
	color: #fff;
	font-size: 1rem;
	padding: .5rem 0;
}
.event_information dl {
	border-bottom: 1px solid #ccc;
	padding-bottom: .5rem;
	margin: 1rem 0;
}
.event_information dl dt {
	font-weight: normal;
	margin-bottom: 1rem;
  flex-shrink: 0;
  float: left;
  clear: left;
  width: 6rem;
  white-space: nowrap;
}
.event_information dl dd {
	font-weight: normal;
	margin-bottom: .5rem;
	margin-left: 6rem;
}
.event_information dl.flotnone_dt dt {
	font-weight: normal;
	margin-bottom: 0;
	flex-shrink: inherit;
  float: none;
  clear:inherit;
  width: auto;
  white-space:normal;
}
.event_txt_box p {
	text-indent: 1rem;
}
.h6_event {
	font-weight: bold;
	text-align: center;
	padding-bottom: .5rem;
	border-bottom: 1px solid #ccc;
	font-size: 1.1rem;
}
.event_program th {
	background: #272727;
	color: #fff;
	text-align: center;
	width: 20%;
	padding: 1rem .5rem;
}
.event_program td {
	padding: 1rem .5rem;
}
.event_program td h6 {
	font-weight: bold;
	font-size: .9rem;
}
.event_program td h5 {
	font-size: 1rem;
	font-weight: bold;
}
.ky_card01 {
	background:rgba(184,0,3,1.00);
	color: #fff;
}
.ky_card01 h5 {
  position: relative;
  padding:.5rem;
  border-bottom: 2px solid #fff;
  background: rgba(184,0,3,1.00);
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 1.5rem;
}

.ky_card01 h5:before {
  position: absolute;
  left: 34px;
  bottom: -21px;
  width: 0;
  height: 0;
  content: '';
  border-width: 21px 21px 0 0;;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

.ky_card01 h5:after {
  position: absolute;
  left: 37px;
  bottom: -14px;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 14px 0 0;
  border-style: solid;
  border-color: rgba(184,0,3,1.00) transparent transparent transparent;
}
.ky_card02,
.ky_card02 h5 {
	background:rgba(29,172,224,1.00);
}
.ky_card02 h5:after {
  border-color: rgba(29,172,224,1.00) transparent transparent transparent;
}
.ky_card01 dl dt {
	font-size: 1.2rem;
	font-weight: normal;
}
.ky_card01 dl dt small {
	font-size: 0.8rem;
}
.ky_card01 dl dd {
	margin-bottom: 0;
}
.report_list {
	font-size: 12px;
}
.report_list_left {
	margin-right: 1rem;
	border-right: 1px solid #ccc;
	padding-right: 1rem;
}
.report_list_right {
	margin-left: 1rem;
	border-left: 1px solid #ccc;
	padding-left: 1rem;
}
a.left_link,
a.right_link {
	text-decoration: none;
}
a.left_link.disabled,
a.right_link.disabled {
	color: #ccc;
	pointer-events: none;
}
a.left_link:hover,
a.right_link:hover {
	text-decoration:underline;
}
a.left_link::before {
  padding-right: 5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\eaa7";
  vertical-align: middle;
}
a.right_link::after {
  padding-left: 5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\eaaa";
  vertical-align: middle;
}
@media screen and (max-width: 768px){
	.paper img {
			width: 100%;
		}
	.about_bg01 p {
		font-size: 0.9rem;
		line-height: 2rem;
	}
	.about_bg01::before {
		content: "";
		position: absolute;
		background: url("../img/index_bg01_s.png")no-repeat top 5px left 0;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: 1;
	}
	.about_bg01::after {
		content: "";
		position: absolute;
		background: url("../img/index_bg01_s.png")no-repeat top 5px left 0;
		transform: scaleX(-1) scaleY(-1);
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: 1;
	}
	.about_bg02::before {
		content: "";
		position: absolute;
		background: url("../img/index_bg02_s.png")no-repeat top 5px right 0;
		transform: scaleX(-1);
		top: 0;
		right: 0;
		height: 100%;
		width: 100%;
		z-index: 1;
	}
	.about_bg02::after {
		content: "";
		position: absolute;
		background: url("../img/index_bg02_s.png")no-repeat top 5px right 0;
		transform: scaleY(-1);
		top: 0;
		right: 0;
		height: 100%;
		width: 100%;
		z-index: 1;
	}
	.event_table {
		max-width: 100%;
	}
	.event_list .event_list_col h5 {
		font-size: 1rem;
		font-weight: bold;
		margin: .5rem 0;
	}
	.event_list_col img {
		width: 150px;
	}
	.maincontainer .news_box dl dt {
		float: none;
		width: auto;
	}
	.maincontainer .news_box dl dd {
		font-weight: normal;
		margin-bottom: .5rem;
		margin-left: 2rem;
	}
}
@media screen and (max-width: 576px){
	.event_table th {
		font-size: 1.1rem;
	}
	.event_table td {
		font-size: 1.1rem;
	}
	.event_table th small {
		font-size: .8rem;
		font-weight: normal;
	}
	.event_table th:first-child {
		max-width: auto;
	}
	.event_table th:last-child small {
		display: block;
	}
	.report_list {
		font-size: 10px;
	}
}